.content_sm div.tabs {
    border: 1px solid #CFCFCF;
}

.content_sm .tab_content > div {
    border: 0px none;
    width: 218px;
    height: 220px;
}

.content_sm .tab_content .twitter-friends {
    width: 219px !important;
}

.content_sm .tab_content .fb_iframe_widget iframe {
    position: relative !important;
}

.tab_content {
    padding: 5px;
    overflow: hidden;
    height: 271px;
}

div.form {
    width: 510px;
}

div.form .control-group:after {
    clear: both;
}

div.form .control-group:before, div.form .control-group:after {
    content: "";
    display: table;
}

div.form .control-group {
    margin-bottom: 0;
    position: relative;
}

div.form div.control-group label:first-child {
    padding-top: 15px;
    width: 200px;
    display: block;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
}

div.form .controls {
    margin: 0px;
    margin-left: 220px;
    padding: 5px 0;
    display: block;
    float: none;
}

div.form select,   div.form div.select2-container {
    width: 35%;
    height: 18px;
    line-height: 18px;
    padding: 4px;
    color: #555555;
    border: 1px solid #CCCCCC;
}
div.form input[type="text"], div.form textarea, div.form input[type="email"], div.form input[type="password"] {
    width: 55%;
    height: 18px;
    line-height: 18px;
    padding: 4px;
    color: #555555;
    border: 1px solid #CCCCCC;
}
select#MainFeedback_type {
    width: 70%;
}
div.form select {
    height: 28px;
    width: 35%;
}

div.form textarea {
    height: auto;
}

div.form div.controls input[type="checkbox"] {
    margin-top: 6px;
}

div.form .form-actions {
    margin-bottom: 0;
    margin-bottom: 20px;
}

div.form .form-actions {
    /*  padding-left: 160px;*/
}

.btn {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 13px;
    line-height: 18px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #bbbbbb;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    margin-top: 10px;
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
}

.btn:active, .btn.active {
}

.headline .btn {
    float: right;
    margin-right: 10px;
    color: black;
    margin-top: -19px;
}

.btn:first-child {
}

.btn:hover {
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;

    transition: background-position 0.1s linear 0s;
}

.btn:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}

.btn.active, .btn:active {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}

.btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}

.btn_leave_comment, .row.buttons .btn.btn-primary {
    display: inline-block;
    height: 34px;
    padding-left: 8px;
    padding-right: 8px;
    border: none;
    background: #39babb;
    color: #fff;
    font: bold 12px Arial, Helvetica, sans-serif;
    text-align: center;
    width: 112px;
    text-transform: uppercase;
    cursor: pointer;
    text-decoration: none;
}

}

.btn_form_sender {
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 15px;
    background-image: url(../images/real_button_left.png), url(../images/real_button_right.png), url(../images/real_button_middle.png);
    background-position: left, right, center;
    background-repeat: no-repeat, no-repeat, repeat-x;
    height: 34px;
    width: 130px;
    text-transform: uppercase;
    text-align: center;
    border: 0;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    font-family: 'Arial Narrow', Arial, sans-serif;
    font-stretch: condensed;
    color: white;
    font-weight: bold;
    font-size: 13px;

}

.btn_leave_comment:hover {
    cursor: pointer;
    text-decoration: none;
}

.btn_leave_comment:active {
    background-image: url(../images/real_button_left.png), url(../images/real_button_right.png), url(../images/buttonenter34hover.png);
    background-position: left, right, center;
    background-repeat: no-repeat, no-repeat, repeat-x;
}

.btn_form_sender:active {
    background-image: url(../images/real_button_left.png), url(../images/real_button_right.png), url(../images/buttonenter34hover.png);
    background-position: left, right, center;
    background-repeat: no-repeat, no-repeat, repeat-x;
}

.errorSummary {
    background: none repeat scroll 0 0 #FFEEEE;
    border: 1px dotted #CC0000;
    font-size: 1.2em;
    margin: 0;
    margin-bottom: 14px;
    padding: 6px 7px 5px;
}
.errorSummary p {
    margin: 8px 0;
}

.infoSummary {
    background: none repeat scroll 0 0 #90ee90;
    border: 1px dotted #32cd32;
    font-size: 1.2em;
    margin: 0;
    margin-bottom: 14px;
    padding: 6px 7px 10px;
}

div.form select.error, div.form input.error, div.form textarea.error, div.form select.error, div.form input.error, div.form textarea.error {
    border-color: #B94A48;
    color: #B94A48;
}

div.form label.error {
    color: #B94A48;
}

span.required {
    color: #FF0000;
}

div.message {
    color: green;
    font-size: 12px;
    padding: 4px;
    text-align: center;
}


h1 {
    margin-bottom: 5px;
    margin-top: 0px;
}

i.description {
    display: block;
    margin: 10px 10px 0px 0px;
}

div.section div.answers_q {
    margin-right: 0px;
}

div.section div.answers_q .title_answers_q_faces {
    margin-bottom: 0px;
}

.three_photoreport a {
    display: block;
}

div.block_two_column {
    display: block;
}

div.block_item {
    display: block;
    float: left;
    margin-right: 10px;
}

div.block_item:last-child {
    margin-right: 0;
}

a.comment {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    float: none;
    margin-top: 0px;
}

ul.questions {
    /* margin-bottom: 20px;*/
}

ul.questions li:first-child {
    margin-top: 10px;
}

ul.questions h3 {
    color: #000000;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}

ul.questions p {
    font-family: Arial, sans-serif;
    font-size: 12px;
}

ul.questions li.answering {
    background: url("../images/answercomment.png") no-repeat scroll 40px top transparent;
    padding-left: 60px;
}

div#questions {
    margin-top: 20px;
}

span.time_hour,
span.time_minutes,
span.weatherTime {
    margin: 0px;
}

span.weatherTime {
    display: inline-block;
    vertical-align: middle;
}

div#slides_travels div.bigtravelbranner > a {
    height: 100%;
    display: block;
    overflow: hidden;
}

.popupmove_div {
    margin-top: 20px;
}

div.errorMessage {
    color: #cc0509;
}

div.comments_wrapper textarea.comment_message_textarea {
    width: 100%;
    -moz-box-sizing: border-box; /* Для Firefox */
    box-sizing: border-box; /* Ширина блока с полями */
    height: 70px;
}

div.comments_wrapper div.textarea-box {
    margin-bottom: 10px;
}

div.comments_wrapper div.comment-message-form {
    margin-bottom: 10px;
}

div.comments_wrapper div.comment_left {
    float: left;
    margin-right: 10px;
    width: 60px;
}

div.comments_wrapper div.comment_right {
    float: none;
    position: relative;
    margin-left: 70px;
}

div.comments_wrapper div.comment_left img {
    float: none;
    margin: 0px;
}

.subscription > .body_content_sm {
    padding: 0px 10px;
}

div.comments_wrapper .answer-descr {
    color: #7F7F7F;
}

div.comments_wrapper .answer-block {
    background: none repeat scroll 0 0 #E8E8E0;
    line-height: 15px;
    margin: 6px 0;
    padding: 7px 10px 10px;
    position: relative;
    display: block;
}

div.comments_wrapper .answer-block .arr-css {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #FFFFFF #E8E8E0;
    border-image: none;
    border-left: 6px solid #FFFFFF;
    border-right: 6px solid #FFFFFF;
    border-style: none solid solid;
    border-width: 0 6px 6px;
    display: block;
    height: 0;
    left: 73px;
    position: absolute;
    top: -6px;
    width: 0;
}

div.comments_wrapper .answer-block .close {
    color: #7F7F7F;
    cursor: pointer;
    display: block;
    position: absolute;
    right: 0;
    top: -16px;
}

div.comments_wrapper div.message_controll, .readmore_wrapper .underline_title {
    display: block;
    background: none repeat scroll 0 0 #E8E8E0;
    line-height: 24px;
    text-align: center;
    min-height: 5px;
}

div.comments_wrapper div.message_controll ul li a {

}

div.comments_wrapper div.message_controll ul li {
    border-right: 1px solid #7F7F7F;
    display: inline-block;
    line-height: 10px;
    margin-right: 3px;
    padding-right: 3px;
}

div.comments_wrapper div.message_controll ul li:last-child {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}

div.comments_wrapper div.message_controll ul li.active a {
    color: #000000;
    cursor: default;
}

ul.comments div.comment-text {
    font-family: Arial, sans-serif;
    font-size: 12px;
}

ul.comments p.message_modified {
    font-size: 10px;
    font-style: italic;
}

div.image_block {
    display: block;
}

div.image_block_item {
    display: inline-block;
    margin-right: 4px;
    margin-left: 5px;
    margin-top: 10px;
}

ul.newsul li h2 {
    margin: 0;
}

ul.newsul li h2 a {
    color: inherit;

}

.w100per {
    width: 100%;
}

.content_news {
    margin-bottom: 0px;
    margin-top: 5px;
    /*width: 100%;*/
}

.newsul li {
    float: none;
    margin-bottom: 10px;
}

.content_news_photo {
    background: none;
}

.yiiPager {
    height: 35px;
    margin: 15px 0;
}

.yiiPager li a {
    background-color: #ebf2fa;
    /*width:11px; height:16px;*/
    min-width: 16px;
    float: left;
    margin-left: 7px;
    font-size: 16px;
    color: #333;
    padding: 6px 5px;
    border: 1px solid transparent;
}
.yiiPager  .selected a {
    margin-left: 0;
}

.yiiPager li.previous a, .yiiPager li.next a {
    width: 15px;
    height: 35px;
    padding: 0;
}

.yiiPager li.hidden,
.yiiPager li.last,
.yiiPager li.first {
    display: none;
}

.yiiPager li a:hover {
    text-decoration: none;
    color: #333 !important;
}

.yiiPager li {
    text-align: center;
}

.yiiPager li.selected a,
.yiiPager li:active {
    background-color: #147584;
    color: white;
}

.yiiPager.orange_theme li.selected a,
.yiiPager.orange_theme li:active {
    background-color: #ffb527;
}

.yiiPager.blue_theme li.selected a,
.yiiPager.blue_theme li:active {
    background-color: #39babb;
}

.yiiPager li.selected a:hover {
    color: #fff !important;
}

.yiiPager.orange_theme li.page a:hover {
    border-color: #ffb527;
}

.yiiPager.blue_theme li.page a:hover {
    border-color: #39babb;
}

.yiiPager li.page {
    position: relative;
    top: 2px;
}

/*.yiiPager li.previous a{background: url(../images/slidemynews_back.png) no-repeat scroll 0 0 transparent; margin-right:20px;  text-indent: -99999px;}
.yiiPager li.previous a:hover{background: url(../images/slidemynews_backhover.png) no-repeat scroll 0 0 transparent; }

.yiiPager li.next a{background: url(../images/slidemynews_go.png) no-repeat; margin-left:20px; text-indent: -99999px; }
.yiiPager li.next a:hover{background: url(../images/slidemynews_gohover.png) no-repeat; margin-left:20px; }*/

.yiiPager li.previous a {
    background: url(../images/pagination_left.png) no-repeat scroll 0 0 transparent;
    margin-right: 10px;
    text-indent: -99999px;
    margin-left: 0;
}

.yiiPager li.previous a:hover {
    background: url(../images/pagination_left_hover.png) no-repeat scroll 0 0 transparent;
}

.yiiPager li.next a {
    background: url(../images/pagination_right.png) no-repeat;
    margin-left: 15px;
    text-indent: -99999px;
}

.yiiPager li.next a:hover {
    background: url(../images/pagination_right_hover.png) no-repeat;
}

.yiiPager.orange_theme li.previous a {
    background: url(../images/padinator_orange_arrow.png) no-repeat 3px 0;
    margin-right: 10px;
    text-indent: -99999px;
}

.yiiPager.orange_theme li.previous a:hover {
    background: url(../images/padinator_orange_arrow.png) no-repeat -29px 0;
}

.yiiPager.orange_theme li.next a {
    background: url(../images/padinator_orange_arrow.png) no-repeat -14px 0;
    margin-left: 15px;
    text-indent: -99999px;
}

.yiiPager.orange_theme li.next a:hover {
    background: url(../images/padinator_orange_arrow.png) no-repeat -46px 0;
}

.yiiPager.blue_theme li.previous a {
    background: url(../images/padinator_orange_arrow.png) no-repeat 3px 0;
    margin-right: 10px;
    text-indent: -99999px;
}

.yiiPager.blue_theme li.previous a:hover {
    background: url(../images/padinator_orange_arrow.png) no-repeat -60px 0;
}

.yiiPager.blue_theme li.next a {
    background: url(../images/padinator_orange_arrow.png) no-repeat -14px 0;
    margin-left: 15px;
    text-indent: -99999px;
}

.yiiPager.blue_theme li.next a:hover {
    background: url(../images/padinator_orange_arrow.png) no-repeat -77px 0;
}

#admin_seo_dialog div.form {
    width: auto;
}

div.rubrika,
div.tegi {
    margin-bottom: 10px;
    margin-top: 5px;
    font-size: 13px;
}

div.rubrika {
    max-width: 39%;
}

.share {
    height: 40px;
    clear: both;
}

.share ul {
    padding-top: 0;
}

.share ul li:first-child {
    margin-left: 0;
}


.share ul li.soc_like_fb {
    width: 130px !important;
}

.share ul li.soc_like_yandex {
    width: 120px !important;
}

.share ul li.soc_like_yandex div.soc_yandex_share {
    height: 24px;
    overflow: hidden;
    width: 115px;
    margin-top: -3px;
}

.likes {
    float: right;
    margin-right: 0 !important;
    padding-bottom: 15px;
}

.likes_gallery {
    float: right;
    margin-right: 0 !important;
    padding: 15px 0px;
}

a.subscription {
    background-image: url(../images/real_button_left.png), url(../images/real_button_right.png), url(../images/real_button_middle.png);
    background-position: left, right, center;
    background-repeat: no-repeat, no-repeat, repeat-x;
    color: white;
    float: left;
    font-family: 'Arial Narrow', Arial;
    font-size: 13px;
    font-stretch: condensed;
    font-weight: bold;
    height: 25px;
    margin-left: 10px;
    margin-top: 10px;
    padding-top: 8px;
    text-align: center;

    text-transform: uppercase;
    width: 105px;
}

.one_col div.content_column_left {
    margin-bottom: 20px;
}

span.s30 {
    margin-right: 5px;
    font-size: 11px;
}

.rightMenu {
    width: 200px;
    height: 15px;
    float: left;
    border: 1px dotted #CFCFCF;
    padding: 10px;
    position: relative;
    margin-left: 11px;
    margin-bottom: 5px;
    font-family: Arial;
    /*font-style: bold;*/
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    color: black;
}

.rightMenu.active {
    background-color: #e9f2fc;
    box-shadow: 1px 1px 4px 0px #CFCFCF;
}

.rightMenu:hover {
    background-color: #e9f2fc;
    box-shadow: 1px 1px 4px 0px #CFCFCF;
}

.rightMenu.active:before {
    content: "";
    line-height: 42px;

    float: left;
    position: absolute;
    top: 10px;
    background: url(/images/slide_arrow_themeactive.png) no-repeat scroll 0 0 transparent;

    left: -10px;
    display: block;
    height: 19px;
    width: 11px;
    z-index: 20;
}

div.tab_controll ul li {
    display: inline-block;
    margin-right: 10px;
}

div.tab_controll ul li a {
    padding: 4px;
}

.survey {
    height: auto;
    max-height: none;
    margin-bottom: 20px;
}

.survey2 {
    height: auto;
    max-height: none;
    width: 100%;
    margin-bottom: 20px;
}

.survey2img {
    display: block;
    margin-top: 10px;
}

div.selectallproj {
    position: absolute;
    right: 15px;
    z-index: 201;
    width: 130px;
}

div.selectallproj.menu_all_services {
    right: 0;
    height: inherit;
}

ul.comments div.voting-small {
    display: block;
    /*position: absolute;
    right: 0px;
    /*top: 0px;*/
    position: relative;
    left: 90%;
    top: -80px;
    width: auto;
}

.comments_wrapper .title_popular_comments {
    position: relative;
    display: block;
    background-image: none;
    height: auto;
}

.readmore_wrapper .underline_title {
    margin-bottom: 15px;
}

.readmore_wrapper .title {
    margin: 0 0 15px 0;
}

.readmore_wrapper .readmoreblock {
    widtH: 49%;
    floaT: left;
    margin-bottom: 15px;
}
.readmoreblock:nth-last-of-type(2) {
    margin-right: 0px;
}
.readmoreblock:nth-last-of-type(4) {
    margin-right: 0px;
}
.readmoreblock:nth-last-of-type(6) {
    margin-right: 0px;
}
.readmore_wrapper .readmoreblock span.date {
    float: none;
    display: block;
    line-height: 22px;
    letter-spacing: .3px;
    padding-top: 0;
    bottom: 0;
    color: #565d66;
    margin-bottom: 5px;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: .07em;
    text-transform: uppercase;
}

div.one_col div.content_column_left {
    float: none;
}

.events_wrapper {
    width: 100%;
    overflow: hidden;
    margin-top: -20px;
}

.events_wrapper .event_img {
    text-align: left;
    max-height: 100px;
    max-width: 140px;
    overflow: hidden;
    float: left;
    margin-right: 10px;

    margin-bottom: 35px;
}

.events_wrapper span.title_answers_q_faces {
    display: block;
    float: right;
    position: absolute;
    bottom: -225px;
    left: 0px;
    background: none;
    z-index: 100;
}

.events_wrapper span.title_answers_q_faces a {
    font-family: Arial;
    color: #006099;
    font-size: 11px;
}

span.event_type {
    font-family: Arial;
    font-size: 12px;
    font-style: italic;
    color: black;
    bottom: 5px;
    left: 10px;
}

.event_item span.event_type {
    font-family: Arial;
    font-size: 12px;
    font-style: italic;
    color: black;
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-align: right;
}

span.event_type a {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    color: black;
    text-decoration: underline;
}

span.event_type a:hover {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    color: black;
    text-decoration: none;
}

.event_type ul {
    margin-left: -2px;
}

.event_content {
    height: 106px;
    overflow: hidden;
}

.events_wrapper .event_item {
    position: relative;
    display: inline-block;
    width: 291px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
    margin-top: 10px;
    height: 225px;
    /*background-color: #E9F2FC;*/

    vertical-align: top;
    margin-bottom: 8px;
    overflow: hidden;
}

.event_item_border {
    border: 1px solid #CFCFCF;
}

.events_wrapper .events_block {
    margin-left: 0 !important;
    margin-right: 10px !important;
    background-color: white;
    margin-top: 0px !important;
    width: 343px;
    padding-left: 0px;
    padding-right: 0px;
}

.margintop0 {
    margin-top: 0px !important;
}

.events_wrapper .event_title {
    margin-top: 10px;
    margin-bottom: 10px;
}

.event_data_title {
    margin-left: 5px;
    font-family: 'Arial Narrow', Arial, sans-serif;
    font-stretch: condensed;
    font-size: 22px;
    color: #333;
}

.events_wrapper .event_header {
    color: green;
    /*  padding: 5px 15px;*/
    width: 100%;
    text-align: left;
}

.events_type {
    float: left;
    display: inline-block;
}

.events_wrapper .event_body {
    display: inline-block;
    margin-top: -5px;

}

.events_wrapper .event_body .event_name a {
    color: black;

}

.events_wrapper .event_body > span {
    display: block;
}

.event_title .yourheal_left_h1 a {
    font-size: 18px;
    line-height: 18px;
}

.event_title .yourheal_left_h1 {
    font-size: 18px;
    line-height: 18px;
}

.events_wrapper .event_place {

    margin-right: 3px;
}

.events_wrapper span.event_date {
    display: inline-block;
    margin-right: 3px;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #999;
}

.right_menu li {
    position: relative;
    margin-bottom: 5px;

}

.right_menu li a {
    display: block;
    width: 200px;
    padding: 10px;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}

.right_menu li.active {
    background-color: #e9f2fc;
}

.right_menu li:hover {
    background-color: #e9f2fc;
}

.right_menu li.active:before {
    content: "";
    line-height: 42px;
    float: left;
    position: absolute;
    display: block;
    width: 11px;
    z-index: 20;
}

.news_info_block .detail_img {
    float: left;
    margin: 7px 7px 7px 0;
}

.anonsspecial_nd li.active a {
    background: url("../images/specialulcenter.png") no-repeat scroll center center, url("../images/specialulall.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
}

.anonsspecial_nd li a {
    padding-left: 11px;
    padding-right: 11px;
}

.slider_freetime {
    position: relative;
    width: 310px;
    z-index: 1;
}

.slider_freetime_photo {
    position: relative;
    width: 229px;
    z-index: 1;
}

.events_wrapper .event_time {
    display: inline-block;
    margin-bottom: 5px;
    margin-top: 0px;
    color: #666666;
}

.event_time img {
    margin-top: 3px;
    /*margin-right:5px;*/
}

.anonsspecial_content {
    display: none;
}

.anonsspecial_content.act {
    display: block;
}

div.content_column_left {
    position: relative;
}

div.user_rating {
    /*  position: absolute;
      right: 10px;
      top: 0px;*/
    line-height: 31px;
    font-size: 11px;
    float: right;
}

div.user_rating span {
    color: #999;
    font-size: 11px;
    margin-left: 3px;
}

ul.comments h3 a {

    color: inherit;
}

ul.tabs li {
    border-bottom: 0;
    padding: 4px 10px;

    display: inline-block;
    background: #fff;
    vertical-align: top;
    min-height: 16px;
    font-size: 13px;
}

#yw0.tabs li {
    cursor: pointer;
    line-height: 12px;
    margin-right: 3px;
    position: relative;
    z-index: 4;
    border-bottom: none;
    text-transform: uppercase;
    padding: 8px 10px;
}

ul.tabs li a {
    color: #006496;
}

#yw0.tabs li a {
    color: #006099;
    font-size: 14px;
    font-weight: bold;
}

#yw0.tabs li a:hover {
    text-decoration: none;
}

ul.tabs li.active {
    color: #000;
    border-bottom: 0;
    padding-bottom: 6px;
    position: relative;
}

#yw0.tabs li.active {
    border-bottom: 0;
    z-index: 6;
    background: #FFF;
}

#yw0.tabs li.active a {
    color: #000;
}

ul.tabs {
    border-bottom: 2px solid #7F7F7F;
    font-size: 0px;
    height: 26px;
    padding: 0 0 0 2px;
    margin-bottom: 15px !important;
}

#yw0.tabs {
    border-bottom: none;
    padding: 0;
    margin-bottom: 0 !important;
    height: auto;
    margin-top: 20px;
}

#yw0.tabs li:first-child {
    margin-left: 1px;
}

div.search_form .btn {
    vertical-align: top;
}

ul.option_list li {
    font-size: 12px;
}

ul.option_list li label {
    font-weight: bold;
    margin-right: 10px;
}

.anonsspecial li a.active {
    background: url("../images/specialulcenter.png") no-repeat scroll center center, url("../images/specialulall.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
}

.readable, .unreadable {
    line-height: 15px;
    padding: 2px 12px;

}

a.hash_nav {
    display: block;
    visibility: hidden;
    width: 0px;
    height: 0px;
}

.fixed ul li.active {
    background: url("../images/pointActive.png") no-repeat scroll 98% center #E8E9EC;
    margin-top: 10px;
    padding-left: 15px;
    width: 122px;
}

div.admin_toolbar {
    padding: 5px;
    display: none;
    border: 1px solid #708090;
    background-color: #FFFFFF;
}

div.admin_toolbar ul,
div.admin_toolbar li,
div.admin_toolbar a {
    padding: 0px !important;
    margin: 0px !important;
}

div.admin_toolbar li {
    display: block;
    width: auto;
}

div.admin_toolbar li a.admin_edit_link {
    background: url("../images/admin_edit.png") no-repeat scroll 0 0 transparent;
    display: block !important;
    height: 24px !important;
    text-indent: -99999px !important;
    width: 24px !important;
}

div.admin_toolbar_popup_div div.admin_toolbar {
    display: block;
}

div.admin_toolbar_popup_div {
    position: absolute;
    display: block;
    padding-right: 5px;
    margin-left: -40px;
    height: auto;
    z-index: 99999;
}

div.news_left_block {
    float: left;
    margin-right: 30px;
}

div.news_left_block div.news_bk {
    /*   float: none;*/
    margin-right: 0px;
}

div.news_left_block div.news_anons {
    /*   float: none;*/
    margin-right: 0px;
}

div.news_left_block .news_bk img {
    float: none;
}

div.section div.section_column_right > div.popular {
    float: none;
    border-top: 0px;
}

div.section div.section_column_right > div.popular > div.popular_list {
    padding-left: 6px;
    padding-right: 6px;
    box-sizing: border-box;
}

div.section div.section_column_right > div.popular > div.discuss_list {
    padding-left: 6px;
    padding-right: 6px;
    box-sizing: border-box;
    margin-bottom: 10px;
}

p.fix_preview {
    display: inline-block;
    height: 73px;
    overflow: hidden;
    position: relative;
    width: 175px;
}

p.company_preview {
    display: block;
    max-height: 75px;
    overflow: hidden;
    position: relative;

}

.blockhead {
    display: block !important;
    clear: right;
    float: none !important;
    height: 26px;
    overflow: hidden;
}

.minheight150 {
    min-height: 100px !important;
    max-height: 250px;
    overflow: hidden;
}

p.fix_preview span.light_up {
    bottom: 0;
    display: block;
    height: 14px;
    margin: 0;
    position: absolute;
    right: 0;
    width: 190px;
    /*  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQyIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
      background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.42) 36%, rgba(255,255,255,1) 86%, rgba(255,255,255,1) 99%);
      background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(36%,rgba(255,255,255,0.42)), color-stop(86%,rgba(255,255,255,1)), color-stop(99%,rgba(255,255,255,1)));
      background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.42) 36%,rgba(255,255,255,1) 86%,rgba(255,255,255,1) 99%);
      background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.42) 36%,rgba(255,255,255,1) 86%,rgba(255,255,255,1) 99%);
      background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.42) 36%,rgba(255,255,255,1) 86%,rgba(255,255,255,1) 99%);
      background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.42) 36%,rgba(255,255,255,1) 86%,rgba(255,255,255,1) 99%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );*/
}

div.news_bk_image {
    position: relative;
    margin-bottom: 10px;
    margin-right: 10px;
    /*margin-top: 10px;*/
    vertical-align: middle;
}

div.news_bk_image img {
    margin: 0px;
    float: none;
}

div.news_bk_info {
    background: url("../images/blackpoint07.png") repeat scroll 0 0 transparent;
    bottom: 0;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    padding: 8px;
    position: absolute;
    -moz-box-sizing: border-box; /* Для Firefox */
    box-sizing: border-box; /* Ширина блока с полями */
    width: 100%;

}

div.news_bk_info span.news_date {
    color: #cccccc;
    margin-right: 10px;
}

div.news_bk_info span.news_category a {
    color: #8afaf6;
    font-size: 11px;

}

div.news_bk_info .comments_numb {
    margin: 0px;
    float: right;

}

div.news_bk_info .comments_numb a {
    color: #FFF;
}

div.news_text span.news_category a {
    text-decoration: none;
    font-style: italic;
    color: #333333;
    font-size: 11px;
}

div.news_text span.news_category a:hover {
    text-decoration: underline;
}

ul.comments div.hr_img0 {
    float: none;
}

#yw1 {
    position: relative;
    z-index: 2;
}

/* fancybox */

body #fancybox-close {
    top: 5px;
    right: 5px;
    background: url(../images/close_btn.png) center 0 no-repeat;
    width: 20px;
    height: 20px;
}

body #fancybox-close:hover {
    background-position: center -45px;
}

body #fancybox-outer {
    background: none;
}

#fancybox-content {
    border-width: 0 !important;
    background: #fff;
    padding: 10px!important;
    z-index: 10;

}

.right_white_block {
    display: inline-block;
    background: #fff;
}

.left_transp_block {
    display: inline-block;
    float: left;
    background: #2C95A5;
}

body #fancybox-wrap {
    padding: 0;
    -webkit-box-shadow: 0 0 55px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 55px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 55px rgba(0, 0, 0, 0.5);
}

#socialservices_confirm_register_open {
    background-color: #E9F2FC;
    height: 160px;
    padding: 10px;

    width: 690px;
}

#socialservices_confirm_register_open div {
    font-size: 13px;
    margin-bottom: 20px;
    text-align: center;
}

#socialservices_confirm_register_open .btn {
    font-size: 11px;
    margin-top: 10px;
}

.socialservices_register_link_profile input {
    margin-top: 10px;
    vertical-align: middle;
}

@media (max-width: 736px) {
    .readmore_wrapper .readmoreblock{
        width: 49%;
    }
}